import { request } from './request'

export function findRectificationManagementInOutList(data) {
    return request({
        url: '/wx/RectificationController/findRectificationManagementInOutList',
        method: 'post',
        data: data
    })
}
export function handleList(data) {
    return request({
        url: '/wx/workPaneController/handleList',
        method: 'post',
        data: data
    })
}
